

.form-item .description {
	color: #777;
  margin: 2px 0;
}

fieldset {
	border: 1px solid #CCC;
	padding: 10px;
	margin-bottom: 10px;
}
fieldset span.fieldset-legend {
	color: #666;
	line-height: 1.1em;
}
input {
	border: 1px solid #CCC;
}
label {
/* Commenté par ODU 20121106 */
/*	float: left;
	width: 200px;
	display: inline;
	font-size: 0.7em;*/
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	color: #666;
	line-height: 1.3em;
}
label.option {
	float: none;
  color: black;
}
input.form-checkbox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
textarea{
	border: 1px solid #CCC;
}

/* Boutons : état normal - hover - disabled */
input.form-submit,
button {
  background-color: #CC0332;
  border: 1px solid #870221;
 
  color: white;
  padding: 5px 10px;
  font-family: verdana;
  cursor: pointer;
  margin-right: 1em;
}

input.form-submit:hover,
button:hover {
  background-color: #870221;
}

input.form-submit.disabled,
button.disabled {
  background-color: #DDD !important;
  color: gray;
  border-color: #999;
  cursor: not-allowed;
}



/* Table */
table {
  border-spacing: 2px;
  border-collapse: separate;
  margin: auto;
}

td, th {
  text-align: left;
  vertical-align: top;
  padding: 5px 5px;
  border-bottom: 1px solid #DDD;
}

thead th {
  border-bottom: 3px solid #CC0332;
  font-weight: bold;
}

table.sticky-header {
  z-index: 999;
}

tr:hover td {
  background-color: #EEE;
}

tr.even, tr.odd {
  background-color: transparent;
}

tr.odd .form-item, tr.even .form-item {
  white-space: normal;
}








/* Tabs verticaux */
.vertical-tabs ul.vertical-tabs-list {
  margin: -1px 0 -1px -1px;
}

.vertical-tabs ul.vertical-tabs-list li {
  list-style-type: none;
  background-color: white;
  border-left: 5px solid #CCCCCC;
}

.vertical-tabs ul.vertical-tabs-list li a {
  text-decoration: none;
}

a span.summary {
  color: gray;
}


.vertical-tabs ul.vertical-tabs-list li.selected {
  border-left: 5px solid #CC0332;
}

.vertical-tabs ul.vertical-tabs-list li.selected strong {
  font-weight: bold;
}




/* Tinymce */
.defaultSkin table, .defaultSkin tbody, .defaultSkin a, .defaultSkin img, .defaultSkin tr, .defaultSkin div, .defaultSkin td, .defaultSkin iframe, .defaultSkin span, .defaultSkin *, .defaultSkin .mceText {
  border-collapse: collapse !important;
}

.defaultSkin table.mceLayout tr.mceLast td,
.defaultSkin .mceIframeContainer {
  border-bottom: none !important;
}

.form-type-plg-liste-parties .defaultSkin table.mceLayout tr.mceLast td,
.form-type-plg-liste-parties .defaultSkin .mceIframeContainer {
  border-bottom: dotted !important;
}

.defaultSkin table.mceLayout {
  border: none !important;
}

